[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=TV 3 (LRatafia)

[CAMERA_0]
NAME=UNNAMED
POSITION=9.37177 ,4.36287 ,-15.5784
FORWARD=-0.269238 ,-0.0839011 ,0.959411
UP=-0.0226695 ,0.996472 ,0.0807804
MIN_FOV=6
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.358639
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=9.37177 ,4.36287 ,-15.5784
FORWARD=-0.403646 ,-0.0519767 ,0.913441
UP=-0.0210088 ,0.998649 ,0.0475416
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.358639
OUT_POINT=0.622776
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=15.4732 ,2.21834 ,-50.8599
FORWARD=-0.144385 ,-0.0908744 ,-0.985348
UP=-0.0131751 ,0.995864 ,-0.0899148
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.622776
OUT_POINT=0.897293
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=9.37177 ,4.36287 ,-15.5784
FORWARD=-0.269238 ,-0.0839011 ,0.959411
UP=-0.0226695 ,0.996472 ,0.0807804
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.897293
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

